  - name: tap-gitlab
    variant: meltanolabs
    pip_url: git+https://github.com/MeltanoLabs/tap-gitlab.git@v2.1.0
    config:
      private_token: nope
      start_date: 2023-09-01T00:00:00Z
      groups: >-
        gitlab-data gitlab-com gitlab-org
        charts gl-recruiting gl-frontend gitlab-examples 
        gl-secure gl-retrospectives gl-release 
        gl-docsteam-new gl-legal-team gl-locations 
        gl-serverless gl-peoplepartners gl-devops-tools 
        gl-compensation gl-learning gitlab-cookbooks 
        gitlab-services gitlab-qa-sandbox-group
    select:
    # - branches
    # - commits
    # - epic_issues
    # - epics
    # - group_labels
    # - group_members
    # - group_projects
    # - group_variables
    # - groups
    - issues
    # - jobs
    # - merge_request_commits
    # - merge_requests
    # - milestones
    # - pipelines
    # - pipelines_extended
    # - project_labels
    # - project_members
    # - project_variables
    # - projects
    # - releases
    # - tags
    # - users
    # - vulnerabilities